package com.pictc.cache;

public abstract class AbstractCache<K,V> implements TanukiCache<K,V>{
	
	private final String cache_name;

	public AbstractCache(String name) {
		this.cache_name=name;
	}
	
	@Override
	public String getCacheName() {
		return cache_name;
	}

}
